<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.rj.mapper.AudioManagementStatisticsMapper">

    <!-- 删除指定日期的统计数据 -->
    <delete id="deleteByStatisticsDate" parameterType="java.time.LocalDate">
        DELETE FROM audio_management_statistics 
        WHERE statistics_date = #{date}
    </delete>

</mapper>


















































































































